Subject: [Spits] Problems?

From: TOD JONES <[email-masked]>
Date: Tue, 17 Mar 2020 16:31:07 -0400 (EDT)

--===============5359271079067580958==
	boundary="----=_Part_1232966_1425399876.1584477068125"

------=_Part_1232966_1425399876.1584477068125
Content-Transfer-Encoding: 7bit

After sending my reply I received this message. And No I did not request to be removed. Is this why the list has ben almost non existent?

Tod

"
Mailing list removal confirmation notice for mailing list Spitfires

We have received a request from 69.143.71.108 for the removal of your
email address, " [email-masked] mailto:[email-masked] " from the [email-masked] mailto:[email-masked]  mailing list.  To confirm that you want to be
removed from this mailing list, simply reply to this message, keeping
the Subject: header intact.  Or visit this web page:
"
------=_Part_1232966_1425399876.1584477068125
Content-Transfer-Encoding: 7bit

<!doctype html>
<html>
 <head> 
  <meta charset="UTF-8"> 
 </head>
 <body>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   After sending my reply I received this message. And No I did not request to be removed. Is this why the list has ben almost non existent?
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   <br>
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   Tod
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   <br>
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   "
   <div>
    Mailing list removal confirmation notice for mailing list Spitfires
   </div>
   <br>
   <div>
    We have received a request from 69.143.71.108 for the removal of your
   </div>email address, "
   <a class="mailto-link" href="mailto:[email-masked]">[email-masked]</a>" from the
   <a class="mailto-link" href="mailto:[email-masked]">[email-masked]</a> &nbsp;mailing list. &nbsp;To confirm that you want to be
   <div>
    removed from this mailing list, simply reply to this message, keeping
   </div>
   <div>
    the Subject: header intact. &nbsp;Or visit this web page:
   </div>
   <div>
    "
   </div>
  </div> 
 </body>
</html>
------=_Part_1232966_1425399876.1584477068125--

--===============5359271079067580958==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]
Archive: http://www.team.net/archive

--===============5359271079067580958==--